Subject: Re: info - again
From: Glenn Spell <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 1999 09:14:03 -0400 (EDT)

Kevin Wright wrote:
> 
> I remember getting errors like that and I managed to 
> get to work by converting the .texi files from dos to unix 
> using trans. I can't remember where I got trans.exe but when
> I run it, it returns this info: 
> 	trans.exe 7.8 - (c) Kai Uwe Rommel - Feb 01 1994

I found that when converting multiple files, trans would crash.

A precompiled "flip" with docs can be found at
<http://www.fay.nc.us/~glenn/cygwin/>.

-glenn

-- 
 )      Glenn Spell <[email-masked]>      )   _       _____
 )   Fayetteville, North Carolina, C. S. A.   )_ (__\____o /_/_ |
 )  _  _  _  _  _  _  _  _  _  _  _  _  _  _  )   >-----._/_/__]>
 )- blue skies - happy trails - sweet dreams -)             `0  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]